:root {
  --car-colors: rgb(6, 65, 99);
  --dark-gray: #1a1a1a;
  --black: #000;
  --white: #fff;
  --yellow: #f1c000;
  --gray: #4d4d4d;
  --red: #b1171f;
  --bs-body-new-home: #252525;
}

body {
  background-color: var(--bs-body-new-home) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 .font-body,
body,
p,
a,
div,
label {
  font-family: Roboto, sans-serif;
  line-height: normal;
  color: var(--white);
  font-size: 17px;
  margin-bottom: 0 !important;
}
body {
  margin: 0;
  padding: 0;
  background-color: var(--dark-gray);
  cursor: -webkit-grab;
  cursor: grab;
}

li {
  list-style: none;
}

a {
  text-decoration: none !important;
}

/* Modal Disclaimer */
.btn-modal {
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  font-weight: normal;
  color: var(--white);
  position: absolute;
  bottom: 2rem;
  left: 50%;
  border: none;
  outline: none;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  visibility: hidden;
  opacity: 0;
}

.btn-modal:hover {
  background-color: var(--car-colors);
}

.modal-disclaimer {
  background-color: rgba(0, 0, 0, 0.2) !important;
  backdrop-filter: blur(3px);
}

.modal-content.modal-disclaimer__content {
  border: 1px solid var(--white);
  background-color: rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(10px);
}

.modal-content.modal-disclaimer__content .modal-body {
  padding: 3rem;
}

.modal-content.modal-disclaimer__content .modal-body p {
  text-wrap: balance;
  font-size: 18px;
  line-height: calc(1.5px * 1.4px);
}

.btnLink {
  border: 1px solid var(--white);
  color: var(--white);
  font-size: 18px;
  line-height: calc(1.5px * 1.4px);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
}
.btnLink:hover {
  background-color: var(--car-colors);
  border-color: var(--car-colors);
}
button.btnLink {
  background-color: transparent;
}

/**
* style for pixel
*/
img[src='http://ib.adnxs.com/seg?add=35468041&t=2']
{
  display: none;
}
